=== debian/control ===
Source: libydpdict
Section: contrib/libs
Priority: optional
Maintainer: Marcin Owsiany <porridge@debian.org>
Standards-Version: 3.9.6
Homepage: http://toxygen.net/ydpdict/
Build-Depends:
# debianization tools
 debhelper (>= 9~), dpkg-dev (>= 1.16.1~), dh-autoreconf,
# build tools
 autoconf, automake, libtool, pkg-config
Build-Conflicts: autoconf2.13, automake1.4
Vcs-Browser: https://github.com/porridge/libydpdict
Vcs-Git: https://github.com/porridge/libydpdict.git -b debian-master

Package: libydpdict2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for reading Collins dictionaries
 This library makes it easy for a program to read the dictionaries distributed
 by Young Digital Planet (English-Polish/Polish-English and/or
 German-Polish/Polish-German).
 .
 This package only contains the library, it does not contain the dictionary
 files. To use it, you need a copy of the dictionary from YDP and a program
 which can use this library (e.g. ydpdict).

Package: libydpdict2-dev
Section: contrib/libdevel
Architecture: any
Depends: libydpdict2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for reading Collins dictionaries - development files
 This library makes it easy for a program to read the dictionaries distributed
 by Young Digital Planet (English-Polish/Polish-English and/or
 German-Polish/Polish-German).
 .
 This package only contains the files necessary for compiling programs which
 use the libydpdict library.
