=== debian/watch ===
version=3
http://toxygen.net/ydpdict/libydpdict-(\d[^[:space:]]*)\.(?:tar\.gz|tgz|tar\.bz2|tbz|tbz2)
